{
  "name": "micorr",
  "version": "0.1.0",
  "type": "module",
  "scripts": {
    "start": "babel-node micorr/stratigraphies/ngapp/src/nodeServices/server.js --presets env",
    "build": "babel micorr/stratigraphies/ngapp/src/ -d  dist/ --source-maps && babel micorr/stratigraphies/static/micorr/images/ -d dist/static/micorr/images/ --copy-files",
    "watch": "babel micorr/stratigraphies/ngapp/src/ --watch -d  dist/ --source-maps"
  },
  "dependencies": {
    "@babel/runtime": "^7.23.2",
    "@svgdotjs/svg.js": "3.2.0",
    "axios": "^1.5.1",
    "datauri": "^4.1.0",
    "httpdispatcher": "2.2.0",
    "inkscape": "3.1.1",
    "jsdom": "22.1.0",
    "svgdom": "^0.1.19"
  },
  "devDependencies": {
    "@angular/cli": "^14.2.4",
    "@babel/cli": "^7.23.0",
    "@babel/core": "^7.23.2",
    "@babel/plugin-transform-runtime": "^7.23.2",
    "@babel/preset-env": "^7.23.2",
    "@babel/preset-typescript": "^7.23.2",
    "@babel/register": "^7.22.15",
    "babel-loader": "^9.1.3",
    "connect-livereload": "^0.6.1",
    "eslint": "^8.52.0",
    "webpack": "5.76.0"
  },
  "engines": {
    "node": ">=18.0.0"
  }
}
